name = "Figura"
filename = "figura-0.1.4+1.20.1-fabric-mc.jar"
side = "client"

[option]
optional = true
default = true

[download]
url = "https://cdn.modrinth.com/data/s9gIPDom/versions/DhHrk371/figura-0.1.4%2B1.20.1-fabric-mc.jar"
hash-format = "sha1"
hash = "260b9cae1dc1087d3007e644e2b43f4d2634914d"

[update]
[update.modrinth]
mod-id = "s9gIPDom"
version = "DhHrk371"
